Index: c/src/lib/libbsp/arm/beagle/clock.c
===================================================================
--- c/src/lib/libbsp/arm/beagle/clock.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/beagle/clock.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -12,5 +12,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/beagle/console/console-config.c
===================================================================
--- c/src/lib/libbsp/arm/beagle/console/console-config.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/beagle/console/console-config.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  *
  * Modified by Ben Gras <beng@shrike-systems.com> to make
Index: c/src/lib/libbsp/arm/beagle/include/bsp.h
===================================================================
--- c/src/lib/libbsp/arm/beagle/include/bsp.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/beagle/include/bsp.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  *
  * Modified by Ben Gras <beng@shrike-systems.com> to add lots
Index: c/src/lib/libbsp/arm/beagle/include/i2c.h
===================================================================
--- c/src/lib/libbsp/arm/beagle/include/i2c.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/beagle/include/i2c.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/beagle/irq.c
===================================================================
--- c/src/lib/libbsp/arm/beagle/irq.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/beagle/irq.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -13,5 +13,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/beagle/misc/i2c.c
===================================================================
--- c/src/lib/libbsp/arm/beagle/misc/i2c.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/beagle/misc/i2c.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/adc/adc.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/adc/adc.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/adc/adc.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -14,5 +14,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 #include <rtems/status-checks.h>
Index: c/src/lib/libbsp/arm/lpc176x/benchmark_timer/benchmark_timer.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/benchmark_timer/benchmark_timer.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/benchmark_timer/benchmark_timer.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/can/can.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/can/can.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/can/can.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -15,5 +15,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/console/console-config.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/console/console-config.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/console/console-config.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/gpio/gpio.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/gpio/gpio.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/gpio/gpio.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/adc-defs.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/adc-defs.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/adc-defs.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -14,5 +14,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 #ifndef LPC176X_ADC_DEFS_H
Index: c/src/lib/libbsp/arm/lpc176x/include/adc.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/adc.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/adc.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -14,5 +14,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/bsp.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/bsp.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/bsp.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/can-defs.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/can-defs.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/can-defs.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -15,5 +15,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/can.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/can.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/can.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -15,5 +15,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/common-types.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/common-types.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/common-types.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/dma.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/dma.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/dma.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/gpio-defs.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/gpio-defs.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/gpio-defs.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/gpio.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/gpio.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/gpio.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/io-defs.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/io-defs.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/io-defs.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/io.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/io.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/io.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/irq.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/irq.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/irq.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/lpc-clock-config.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/lpc-clock-config.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/lpc-clock-config.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/lpc176x.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/lpc176x.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/lpc176x.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/mbed-pinmap.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/mbed-pinmap.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/mbed-pinmap.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -16,5 +16,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/pwmout-defs.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/pwmout-defs.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/pwmout-defs.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -14,5 +14,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/pwmout.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/pwmout.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/pwmout.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -14,5 +14,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/system-clocks.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/system-clocks.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/system-clocks.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/timer-defs.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/timer-defs.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/timer-defs.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/timer.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/timer.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/timer.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/watchdog-defs.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/watchdog-defs.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/watchdog-defs.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/include/watchdog.h
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/include/watchdog.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/include/watchdog.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/irq/irq.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/irq/irq.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/irq/irq.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/misc/bspidle.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/misc/bspidle.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/misc/bspidle.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/misc/dma-copy.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/misc/dma-copy.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/misc/dma-copy.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/misc/dma.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/misc/dma.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/misc/dma.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/misc/io.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/misc/io.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/misc/io.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/misc/restart.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/misc/restart.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/misc/restart.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/misc/system-clocks.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/misc/system-clocks.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/misc/system-clocks.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/pwmout/pwmout.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/pwmout/pwmout.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/pwmout/pwmout.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -14,5 +14,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/rtc/rtc-config.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/rtc/rtc-config.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/rtc/rtc-config.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/startup/bspreset.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/startup/bspreset.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/startup/bspreset.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/startup/bspstart.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/startup/bspstart.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/startup/bspstarthooks.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/startup/bspstarthooks.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/startup/bspstarthooks.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -18,5 +18,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/timer/timer.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/timer/timer.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/timer/timer.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/lpc176x/watchdog/watchdog.c
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/watchdog/watchdog.c	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/lpc176x/watchdog/watchdog.c	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_adc.h
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_adc.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_adc.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_exti.h
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_exti.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_exti.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_flash.h
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_flash.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_flash.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_otgfs.h
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_otgfs.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_otgfs.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_pwr.h
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_pwr.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_pwr.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_syscfg.h
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_syscfg.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_syscfg.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_tim.h
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_tim.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libbsp/arm/stm32f4/include/stm32f4xxxx_tim.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/arm/shared/include/am335x.h
===================================================================
--- c/src/lib/libcpu/arm/shared/include/am335x.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libcpu/arm/shared/include/am335x.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  *
  * Modified by Ben Gras <beng@shrike-systems.com> to add lots
Index: c/src/lib/libcpu/arm/shared/include/omap3.h
===================================================================
--- c/src/lib/libcpu/arm/shared/include/omap3.h	(revision 665928a9b5217966bb86787c912dfe881a5b74a0)
+++ c/src/lib/libcpu/arm/shared/include/omap3.h	(revision d4edbdbcbf39780499075c212463986dc8822f59)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  *
  * Modified by Ben Gras <beng@shrike-systems.com> to add lots
